/* Site wide */
/* ========= */
body {
    min-height: 100vh;
    background-color: #ddd;
    font-family: 'Roboto', sans-serif;
}

/* Headings */
h1 {
    font-size: 1.25rem;
    margin-bottom: 0.5rem;
    font-weight: bold;
}
h2 {
    font-size: 1.125rem;
    font-weight: bold;
    margin-bottom: 0.5rem;
}

/* Specifics styling */
/* ================= */

/* Main nav bar */
#main-nav {
    margin-bottom: 1rem;
    background-color: #ccc !important;
}
#main-nav .navbar-brand {
    max-width: 10rem;
}

